﻿@charset "utf-8";
/* RESPONSIVE TEXT */
body {
	color:#164499;
	width:95%;
}
html {
	font-size: 14px;
}
.navbar-default .navbar-nav > li > a {
	color: #ff6400;
}
.navbar-default .navbar-nav {
	background-color:#ffffff;
}
/* Top Nav Bar */
.navbar-default .navbar-nav > li > a:hover {
	color:#164499;
}
a.list-group-item {
	color:#ffffff;
	background-color:#164499;
}
a.list-group-item.active {
	text-decoration:underline;
	background-color:#00FF00;
}
a.footerlink {
	color:#99e2ff;
	background-color:#0000CC;
}
/* Need to verify with Alexa */
a.productlink {
	color:#333333;
	font-size:medium;
	font-weight:bold;
}
div.ShortDescription {
	color:#164499;
	font-weight:bold;
	font-size:14px;
}
div.price {
	color:#000000;
	font-weight:bold;
	font-size:18px;
}

/* EXTRA SMALL - CELLPHONE */
@media all and (min-width: 480px) {
 div.BlueTitle {
 color:#164499;
 font-weight:bold;
 font-size:1.25em;
}
 div.BlueSubTitle {
 color:#164499;
 font-weight:bold;
 font-size:1.00em;
}
 a.LPS_LinkNormal {
 color:#164499;
 font-weight:normal;
 font-size:1em;
}
a.LPS_Repair {
 font-family:Georgia, "Times New Roman", Times, serif;
 font-size:1em;
 color:  #164499;
 font-weight:bold;
}
}

/* SMALL - TABLET */
@media all and (min-width: 768px) {
 div.BlueTitle {
 color:#164499;
 font-weight:bold;
 font-size:1.5em;
}
 div.BlueSubTitle {
 color:#164499;
 font-weight:bold;
 font-size:1.20em;
}
 a.LPS_LinkNormal {
 color:#164499;
 font-weight:normal;
 font-size:1.3em;
}
a.LPS_Repair {
 font-family:Georgia, "Times New Roman", Times, serif;
 font-size:1.1em;
 color:  #164499;
 font-weight:bold;
}
}

/* MEDIUM - SMALL PC */
@media all and (min-width: 1080px) {
 div.BlueTitle {
 color:#164499;
 font-weight:bold;
 font-size:1.65em;
}
 div.BlueSubTitle {
 color:#164499;
 font-weight:bold;
 font-size:1.30em;
}
 a.LPS_LinkNormal {
 color:#164499;
 font-weight:normal;
 font-size:1.1em;
}
 a.LPS_Repair {
 font-family:Georgia, "Times New Roman", Times, serif;
 font-size:1.3em;
color:  #164499;
 font-weight:bold;
}
}
/* LARGE */
@media all and (min-width: 1200px) {
 div.BlueTitle {
 color:#164499;
 font-weight:bold;
 font-size:1.5em;
}
 div.BlueSubTitle {
 color:#164499;
 font-weight:bold;
 font-size:2em;
}
 a.LPS_LinkNormal {
 color:#164499;
 font-weight:bold;
 font-size:1.5em;
}
a.LPS_Repair {
 font-family:Georgia, "Times New Roman", Times, serif;
 font-size:1.6em;
 color:  #164499;
 font-weight:bold;
}
}
/* END OF LARGE */


div.LPS_SmallHeading {
	color:#164499;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
}
div.LPS_MediumHeading {
	color:#164499;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
}
div.LPS_RegularText {
	color:#164499;
	font-size:small;
	font-weight:bold;
}
.DealTime {
	color:#164499;
	text-align:right;
	font-size:16px;
	font-weight:bold;
	padding-top:10px;
}
.DealText {
	color:#FF6400;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	padding-top:7px;
	padding-left:6px;
}
/* Go Button with hover image swap */

    .lpsGo {
	width: 60px;
	height: 30px;
	position: relative;
	display: inline-block;
	margin: 50px;
}
.lpsGo .img-top {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
.lpsGo:hover .img-top {
	display: inline;
}



/* ALIGNMENT */
.right {
	float: right;
	width: 300px;
	border: 3px solid #73AD21;
	padding: 10px;
}
/* Icon sizes for gliphicons on MyLPS Page */
.icon-size {
	font-size:100px;
	margin-top:20px;
}
/* Colors for site */
.lps-orange {
	color: #ff9931;
}
.lps-purple {
	color: #9932cd;
}
.lps-green {
	color: #009935;
}
.lps-red {
	color: #cc3332;
}
.lps-blue {
	color: #164499;
}
.lpsMainHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: Large;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-align: center;
	white-space: normal;
	padding: 10px;
}
.lpsProductPicture {
	background: white; /* For browsers that do not support gradients */
	text-align:center;
}
.lpsProductGradient {
	height: 200px;
	background: gray; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(rgb(225,225,225), white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(gb(225, 225, 225), white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(gb(225, 225, 225), white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(gb(225, 225, 225), white); /* Standard syntax (must be last) */
	border-color:#666666;
	border-style:solid;
	border:2px;
	margin:0px;
	padding:10px;
}
td.LPS_Regular, div.LPS_Regular, p.LPS_Regular {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	color: #164499;
}
td.LPS_Heading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	color: #164499;
	font-weight:bold;
}
td.LPS_Warning {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	color:#990000;
	font-weight:bold;
}
td.LPS_Info, div.LPS_Info {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	color:#009900;
	font-weight:bold;
}
.LPS_RED_WARNING {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	color:#990000;
	font-weight:bold;
}
table.terms_and_conditions_table th {
	font-weight: bold;
}
table.terms_and_conditions_table td {
	font-weight: normal;
	padding-bottom: 5px;
}
table.terms_and_conditions_table thead th {
	font-size:larger;
}
table.terms_and_conditions_table tbody th {
	min-width: 125px;
}

/* MEDIA QUERY TO MAKE ALL COLUMNS THE SAME HEIGHT */
/* https://scotch.io/bar-talk/different-tricks-on-how-to-make-bootstrap-columns-all-the-same-height */
@media only screen and (min-width : 768px) {
	.is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
}